Skip to main content
GET
/
api
/
v
{version}
/
platform
/
plans
/
{id}
cURL
curl --request GET \
  --url https://identity.payven.com.tr/api/v{version}/platform/plans/{id}
{
  "message": "<string>",
  "isSuccess": true,
  "code": "<string>",
  "data": {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "code": "<string>",
    "name": "<string>",
    "description": "<string>",
    "dailyTransactionLimit": 123,
    "monthlyTransactionLimit": 123,
    "rateLimitPerSecond": 123,
    "isActive": true,
    "isDefault": true,
    "sortOrder": 123,
    "created": "2023-11-07T05:31:56Z",
    "lastModified": "2023-11-07T05:31:56Z",
    "features": [
      {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "code": "<string>",
        "name": "<string>",
        "description": "<string>",
        "category": "<string>",
        "isActive": true,
        "created": "2023-11-07T05:31:56Z",
        "lastModified": "2023-11-07T05:31:56Z"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.payven.com.tr/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

id
string<uuid>
required
version
string
required

Response

OK

message
string | null
isSuccess
boolean
code
string | null
data
object